<ion-header>
    <ion-navbar>
        <button ion-button menuToggle>
            <ion-icon name="menu"></ion-icon>
        </button>
        <ion-title>City Street Holes Occurrences</ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <div id="cityIssuePageMapContainer" style="width:100%; height:100%;"></div>
    <button ion-button
            class="add-occurrence-button"
            (click)="handleClickAddOccurrence()">
        Add Occurrence
    </button>
</ion-content>
